Neueste Version von Firefox wird als nicht aktuell angezeigt

  • Sören hat aber in Beitrag #2 empfohlen, das Profil zurück zu setzen.


    Im Beitrag #2 steht nichts vom Zurücksetzen des Profils und der Link im Beitrag führt zum Hilfeartikel für das Zurücksetzen des Useragenten.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, LibreOffice Onlinehilfe, WordPress und Facebook

  • Upps, mein Fehler ? Hatte noch nen anderen Tab offen und bin da rein gerutscht ☺️

    Chromebook Lenovo IdeaPad Flex 5 - chromeOS 105 (Stable Channel) - Linux Debian Bullseye: Firefox Unstable Debian-Channel ( Sid, pending) und ESR 102.3.0 (Main Release) - Android 11: Firefox Nightly und Firefox (Main Release)

    Smartphone - Firefox Main Release, Firefox Nightly, Firefox Klar (Main Release)

  • Kommt schon mal vor, dass man sich vertabbelt. :)

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, LibreOffice Onlinehilfe, WordPress und Facebook

  • Vor allem bei Fenix ist dies schon mal schnell möglich, gerade mit dem neuen Tab Tray, den ich aktiviert habe zur Zeit.

    Chromebook Lenovo IdeaPad Flex 5 - chromeOS 105 (Stable Channel) - Linux Debian Bullseye: Firefox Unstable Debian-Channel ( Sid, pending) und ESR 102.3.0 (Main Release) - Android 11: Firefox Nightly und Firefox (Main Release)

    Smartphone - Firefox Main Release, Firefox Nightly, Firefox Klar (Main Release)

  • Profil zurücksetzen kam von mir, weil das von v49 ist und alten Ballast mitschleppt.

    [ ] Danke [ ] Gehts noch?! [ ] Ich glaub, es hackt!
    Warum ist die "Eigenart" mancher Menschen größer als dieses Universum?

  • Danke für die Antworten,


    ich habe das jetzt so gemacht und mir wird jetzt dieser User-Agent angezeigt:

    "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:76.0) Gecko/20100101 Firefox/76.0"


    Ist das korrekt? Zumindest bei Youtube habe ich bisher die Meldung, dass der Browser zu alt sei, nicht bekommen.